#!/Perl
# test3.pl
use strict;
use warnings;


sub prt {
	my ($t) = shift;
	print "$t";
}

my $txt = 'DEFAULT_USGS_MAPFILE=\&quot;usgsmap.txt\&quot;;DEFAULT_PRIORITIES_FILE=\&quot;default_priorities.txt\&quot;';

my $ntxt = $txt;

$ntxt =~ s/\\\&quot;/"/g;

prt("$txt\n");
prt("$ntxt\n");


# eof - test3.pl
